/*
 Navicat Premium Data Transfer

 Source Server         : localhost_3306
 Source Server Type    : MySQL
 Source Server Version : 80028
 Source Host           : localhost:3306
 Source Schema         : ipfcst-v3

 Target Server Type    : MySQL
 Target Server Version : 80028
 File Encoding         : 65001

 Date: 06/09/2022 16:35:25
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for t_calculation_formula
-- ----------------------------
DROP TABLE IF EXISTS `t_calculation_formula`;
CREATE TABLE `t_calculation_formula`  (
  `ID` int(0) NOT NULL AUTO_INCREMENT,
  `TYPE` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '公式类型',
  `ORDER_NO` int(0) NULL DEFAULT NULL COMMENT '公式执行顺序',
  `FORMULA` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '公式内容',
  `PROVINCE_ENUM` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '省调',
  `ELECTRIC_TYPE` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '场站类型（风、光）',
  `RULE_FORMULA` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '细则对应的公式',
  `STATE` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '状态： 0 失效    1 有效',
  `CREATE_TIME` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `CREATOR` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建人',
  `LAST_MODIFIER` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '修改时间',
  `LAST_MODIFY_TIME` datetime(0) NULL DEFAULT NULL COMMENT '修改人',
  PRIMARY KEY (`ID`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 132 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_calculation_formula
-- ----------------------------
INSERT INTO `t_calculation_formula` VALUES (1, 'DAY_SHORT_ACCURACY', 1, 'sum:math.abs(sj-yc)', 'E12', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (2, 'DAY_SHORT_ACCURACY', 2, 'sum:math.pow((sj-yc),2)*math.abs(sj-yc)/result1', 'E12', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (3, 'DAY_SHORT_ACCURACY', 3, '(1-(math.sqrt(result2)/rl))*100', 'E12', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (4, 'DAY_ULTRA_SHORT_ACCURACY', 1, 'sum:math.abs(sj-yc)', 'E12', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (5, 'DAY_ULTRA_SHORT_ACCURACY', 2, 'sum:math.pow((sj-yc),2)*math.abs(sj-yc)/result1', 'E12', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (6, 'DAY_ULTRA_SHORT_ACCURACY', 3, '(1-(math.sqrt(result2)/rl))*100', 'E12', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (7, 'DAY_SHORT_ACCURACY', 1, 'sum:math.abs(sj-yc)', 'E13', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (8, 'DAY_SHORT_ACCURACY', 2, 'sum:math.pow((sj-yc),2)*math.abs(sj-yc)/result1', 'E13', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (9, 'DAY_SHORT_ACCURACY', 3, '(1-(math.sqrt(result2)/rl))*100', 'E13', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (10, 'DAY_ULTRA_SHORT_ACCURACY', 1, 'sum:math.abs(sj-yc)', 'E13', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (11, 'DAY_ULTRA_SHORT_ACCURACY', 2, 'sum:math.pow((sj-yc),2)*math.abs(sj-yc)/result1', 'E13', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (12, 'DAY_ULTRA_SHORT_ACCURACY', 3, '(1-(math.sqrt(result2)/rl))*100', 'E13', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (13, 'DAY_SHORT_ACCURACY', 1, 'sum:math.abs(sj-yc)', 'E14', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (14, 'DAY_SHORT_ACCURACY', 2, '(1-(result1/(rl*count)))*100', 'E14', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (15, 'DAY_ULTRA_SHORT_ACCURACY', 1, 'sum:math.abs(sj-yc) ', 'E14', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (16, 'DAY_ULTRA_SHORT_ACCURACY', 2, '(1-(result1/(rl*count)))*100', 'E14', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (17, 'DAY_SHORT_PASS', 1, 'sum:(1-math.abs((sj-yc)/rl))*100', 'E14', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (18, 'DAY_SHORT_PASS', 2, 'result1/count', 'E14', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (19, 'DAY_ULTRA_SHORT_PASS', 1, 'sum:(1-math.abs((sj-yc)/rl))*100', 'E14', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (20, 'DAY_ULTRA_SHORT_PASS', 2, 'result1/count', 'E14', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (21, 'DAY_SHORT_ACCURACY', 1, 'sum:math.pow((sj-yc)/rl,2)', 'E15', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (22, 'DAY_SHORT_ACCURACY', 2, '(1-math.sqrt((result1/count)))*100', 'E15', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (23, 'DAY_SHORT_PASS', 1, 'sum:(1-math.abs((sj-yc)/rl))*100', 'E15', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (24, 'DAY_SHORT_PASS', 2, 'result1/count', 'E15', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (25, 'DAY_SHORT_ACCURACY', 1, 'sum:math.abs(sj-yc)', 'E17', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (26, 'DAY_SHORT_ACCURACY', 2, 'sum:math.pow((sj-yc),2)*math.abs(sj-yc)/result1', 'E17', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (27, 'DAY_SHORT_ACCURACY', 3, '(1-(math.sqrt(result2)/rl))*100', 'E17', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (28, 'DAY_ULTRA_SHORT_ACCURACY', 1, 'sum:math.abs(sj-yc)', 'E17', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (29, 'DAY_ULTRA_SHORT_ACCURACY', 2, 'sum:math.pow((sj-yc),2)*math.abs(sj-yc)/result1', 'E17', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (30, 'DAY_ULTRA_SHORT_ACCURACY', 3, '(1-(math.sqrt(result2)/rl))*100', 'E17', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (31, 'DAY_SHORT_ACCURACY', 1, 'sum:math.pow((sj-yc)/rl,2)', 'E21', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (32, 'DAY_SHORT_ACCURACY', 2, '(1-math.sqrt((result1/count)))*100', 'E21', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (33, 'DAY_SHORT_PASS', 1, 'sum:(1-math.abs((sj-yc)/rl))*100', 'E21', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (34, 'DAY_SHORT_PASS', 2, 'result1/count', 'E21', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (35, 'POINT_SHORT_ACCURACY', 1, '(1-math.abs((sj-yc)/yc))*100', 'E21Old', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (36, 'POINT_ULTRA_SHORT_ACCURACY', 1, '(1-math.abs((sj-yc)/yc))*100', 'E21Old', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (37, 'DAY_SHORT_ACCURACY', 1, '(1-math.abs((sj-yc)/yc))*100', 'E21Old', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (38, 'DAY_SHORT_ACCURACY', 1, 'sum:math.pow((sj-yc)/rl,2)', 'E22', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (39, 'DAY_SHORT_ACCURACY', 2, '(1-math.sqrt((result1/count)))*100', 'E22', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (40, 'DAY_SHORT_PASS', 1, 'sum:(1-math.abs((sj-yc)/rl))*100', 'E22', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (41, 'DAY_SHORT_PASS', 2, 'result1/count', 'E22', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (42, 'DAY_SHORT_ACCURACY', 1, 'sum:math.pow((sj-yc)/rl,2)', 'E23', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (43, 'DAY_SHORT_ACCURACY', 2, '(1-math.sqrt((result1/count)))*100', 'E23', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (44, 'DAY_SHORT_PASS', 1, 'sum:(1-math.abs((sj-yc)/rl))*100', 'E23', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (45, 'DAY_SHORT_PASS', 2, 'result1/count', 'E23', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (46, 'DAY_SHORT_ACCURACY', 1, 'sum:math.pow((sj-yc)/rl,2)', 'E23Old', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (47, 'DAY_SHORT_ACCURACY', 2, '(1-math.sqrt((result1/count)))*100', 'E23Old', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (48, 'DAY_SHORT_PASS', 1, 'sum:(1-math.abs((sj-yc)/rl))*100', 'E23Old', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (49, 'DAY_SHORT_PASS', 2, 'result1/count', 'E23Old', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (50, 'DAY_SHORT_ACCURACY', 1, 'sum:math.pow((sj-yc)/sj,2)', 'E32', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (51, 'DAY_SHORT_ACCURACY', 2, '(1-math.sqrt((result1/count)))*100', 'E32', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (52, 'DAY_ULTRA_SHORT_ACCURACY', 1, 'sum:math.pow((sj-yc)/sj,2)', 'E32', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (53, 'DAY_ULTRA_SHORT_ACCURACY', 2, '(1-math.sqrt((result1/count)))*100', 'E32', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (54, 'DAY_SHORT_ACCURACY', 1, 'sum:math.pow((sj-yc)/sj,2)', 'E33', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (55, 'DAY_SHORT_ACCURACY', 2, '(1-math.sqrt((result1/count)))*100', 'E33', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (56, 'DAY_ULTRA_SHORT_ACCURACY', 1, 'sum:math.pow((sj-yc)/sj,2)', 'E33', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (57, 'DAY_ULTRA_SHORT_ACCURACY', 2, '(1-math.sqrt((result1/count)))*100', 'E33', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (58, 'DAY_SHORT_ACCURACY', 1, 'sum:math.pow((sj-yc)/sj,2)', 'E34', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (59, 'DAY_SHORT_ACCURACY', 2, '(1-math.sqrt((result1/count)))*100', 'E34', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (60, 'DAY_ULTRA_SHORT_ACCURACY', 1, 'sum:math.pow((sj-yc)/sj,2)', 'E34', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (61, 'DAY_ULTRA_SHORT_ACCURACY', 2, '(1-math.sqrt((result1/count)))*100', 'E34', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (62, 'DAY_SHORT_ACCURACY', 1, 'sum:math.abs(sj-yc)', 'E36', 'E1', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (63, 'DAY_SHORT_ACCURACY', 2, '(1-(result1/(rl*count)))*100', 'E36', 'E1', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (64, 'DAY_ULTRA_SHORT_ACCURACY', 1, 'sum:math.abs(sj-yc)', 'E36', 'E1', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (65, 'DAY_ULTRA_SHORT_ACCURACY', 2, '(1-(result1/(rl*count)))*100', 'E36', 'E1', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (66, 'DAY_SHORT_ACCURACY', 1, 'sum:math.pow((sj-yc),2)', 'E36', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (67, 'DAY_SHORT_ACCURACY', 2, '(1-(math.sqrt(result1)/rl*math.sqrt(count)))*100', 'E36', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (68, 'DAY_ULTRA_SHORT_ACCURACY', 1, 'sum:math.pow((sj-yc),2)', 'E36', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (69, 'DAY_ULTRA_SHORT_ACCURACY', 2, '(1-(math.sqrt(result1)/rl*math.sqrt(count)))*100', 'E36', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (70, 'DAY_SHORT_ACCURACY', 1, 'sum:math.pow((sj-yc),2)', 'E37', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (71, 'DAY_SHORT_ACCURACY', 2, '(1-(math.sqrt(result1)/rl*math.sqrt(count)))*100', 'E37', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (72, 'DAY_ULTRA_SHORT_ACCURACY', 1, 'sum:math.pow((sj-yc),2)', 'E37', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (73, 'DAY_ULTRA_SHORT_ACCURACY', 2, '(1-(math.sqrt(result1)/rl*math.sqrt(count)))*100', 'E37', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (74, 'DAY_SHORT_ACCURACY', 1, 'sum:math.pow((sj-yc)/rl,2)', 'E41', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (75, 'DAY_SHORT_ACCURACY', 2, '(1-math.sqrt((result1/count)))*100', 'E41', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (76, 'DAY_ULTRA_SHORT_ACCURACY', 1, 'sum:math.pow((sj-yc)/rl,2)', 'E41', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (77, 'DAY_ULTRA_SHORT_ACCURACY', 2, '(1-math.sqrt((result1/count)))*100', 'E41', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (78, 'DAY_SHORT_ACCURACY', 1, 'sum:math.abs(sj-yc)', 'E42', 'E1', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (79, 'DAY_SHORT_ACCURACY', 2, '(1-(result1/(rl*count)))*100', 'E42', 'E1', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (80, 'DAY_ULTRA_SHORT_ACCURACY', 1, 'sum:math.abs(sj-yc)', 'E42', 'E1', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (81, 'DAY_ULTRA_SHORT_ACCURACY', 2, '(1-(result1/(rl*count)))*100', 'E42', 'E1', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (82, 'DAY_SHORT_ACCURACY', 1, 'sum:math.pow((sj-yc),2)', 'E42', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (83, 'DAY_SHORT_ACCURACY', 2, '(1-(math.sqrt(result1)/rl*math.sqrt(count)))*100', 'E42', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (84, 'DAY_ULTRA_SHORT_ACCURACY', 1, 'sum:math.pow((sj-yc),2)', 'E42', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (85, 'DAY_ULTRA_SHORT_ACCURACY', 2, '(1-(math.sqrt(result1)/rl*math.sqrt(count)))*100', 'E42', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (86, 'DAY_SHORT_ACCURACY', 1, 'sum:math.abs(sj-yc)', 'E43', 'E1', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (87, 'DAY_SHORT_ACCURACY', 2, '(1-(result1/(rl*count)))*100', 'E43', 'E1', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (88, 'DAY_ULTRA_SHORT_ACCURACY', 1, 'sum:math.abs(sj-yc)', 'E43', 'E1', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (89, 'DAY_ULTRA_SHORT_ACCURACY', 2, '(1-(result1/(rl*count)))*100', 'E43', 'E1', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (90, 'DAY_SHORT_ACCURACY', 1, 'sum:math.pow((sj-yc),2)', 'E43', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (91, 'DAY_SHORT_ACCURACY', 2, '(1-(math.sqrt(result1)/rl*math.sqrt(count)))*100', 'E43', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (92, 'DAY_ULTRA_SHORT_ACCURACY', 1, 'sum:math.pow((sj-yc),2)', 'E43', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (93, 'DAY_ULTRA_SHORT_ACCURACY', 2, '(1-(math.sqrt(result1)/rl*math.sqrt(count)))*100', 'E43', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (94, 'DAY_SHORT_ACCURACY', 1, 'sum:math.pow((sj-yc),2)', 'E44', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (95, 'DAY_SHORT_ACCURACY', 2, '(1-(math.sqrt(result1)/rl*math.sqrt(count)))*100', 'E44', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (96, 'DAY_ULTRA_SHORT_ACCURACY', 1, 'sum:math.pow((sj-yc),2)', 'E44', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (97, 'DAY_ULTRA_SHORT_ACCURACY', 2, '(1-(math.sqrt(result1)/rl*math.sqrt(count)))*100', 'E44', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (98, 'DAY_SHORT_ACCURACY', 1, 'sum:math.pow((sj-yc),2)', 'E45', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (99, 'DAY_SHORT_ACCURACY', 2, '(1-(math.sqrt(result1)/rl*math.sqrt(count)))*100', 'E45', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (100, 'DAY_ULTRA_SHORT_ACCURACY', 1, 'sum:math.pow((sj-yc),2) ', 'E45', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (101, 'DAY_ULTRA_SHORT_ACCURACY', 2, '(1-(math.sqrt(result1)/rl*math.sqrt(count)))*100', 'E45', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (102, 'DAY_SHORT_ACCURACY', 1, 'sum:math.abs(sj-yc)', 'E51', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (103, 'DAY_SHORT_ACCURACY', 2, '1-(result1/(rl*count)))*100', 'E51', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (104, 'DAY_ULTRA_SHORT_ACCURACY', 1, 'sum:math.abs(sj-yc)', 'E51', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (105, 'DAY_ULTRA_SHORT_ACCURACY', 2, '1-(result1/(rl*count)))*100', 'E51', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (106, 'DAY_SHORT_ACCURACY', 1, 'sum:math.pow((sj-yc),2)', 'E52', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (107, 'DAY_SHORT_ACCURACY', 2, '(1-(math.sqrt(result1)/rl*math.sqrt(count)))*100', 'E52', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (108, 'DAY_ULTRA_SHORT_ACCURACY', 1, 'sum:math.pow((sj-yc),2) ', 'E52', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (109, 'DAY_ULTRA_SHORT_ACCURACY', 2, '(1-(math.sqrt(result1)/rl*math.sqrt(count)))*100', 'E52', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (110, 'POINT_SHORT_ACCURACY', 1, '(1-math.abs((sj-yc)/yc))*100', 'E61', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (111, 'POINT_ULTRA_SHORT_ACCURACY', 1, 'sum:math.abs(sj-yc)', 'E61', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (112, 'POINT_ULTRA_SHORT_ACCURACY', 2, 'sum:math.abs((sj/(sj+yc))-0.5)*(math.abs(sj-yc)/result1)', 'E61', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (113, 'POINT_ULTRA_SHORT_ACCURACY', 3, '(1-(2*result2))*100', 'E61', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (114, 'POINT_SHORT_PASS', 1, 'sum:(1-math.abs((sj-yc)/rl))*100', 'E61', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (115, 'POINT_SHORT_PASS', 2, 'result1/count', 'E61', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (116, 'POINT_ULTRA_SHORT_PASS', 1, 'sum:(1-math.abs((sj-yc)/rl))*100', 'E61', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (117, 'POINT_ULTRA_SHORT_PASS', 2, 'result1/count', 'E61', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (118, 'POINT_SHORT_ACCURACY', 1, '(1-math.abs((sj-yc)/yc))*100', 'E62', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (119, 'POINT_ULTRA_SHORT_ACCURACY', 1, 'sum:math.abs(sj-yc)', 'E62', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (120, 'POINT_ULTRA_SHORT_ACCURACY', 2, 'sum:math.abs((sj/(sj+yc))-0.5)*(math.abs(sj-yc)/result1)', 'E62', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (121, 'POINT_ULTRA_SHORT_ACCURACY', 3, '(1-(2*result2))*100', 'E62', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (122, 'POINT_SHORT_ACCURACY', 1, '(1-math.abs((sj-yc)/yc))*100', 'E63', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (123, 'POINT_ULTRA_SHORT_ACCURACY', 1, 'sum:math.abs(sj-yc)', 'E63', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (124, 'POINT_ULTRA_SHORT_ACCURACY', 2, 'sum:math.abs((sj/(sj+yc))-0.5)*(math.abs(sj-yc)/result1)', 'E63', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (125, 'POINT_ULTRA_SHORT_ACCURACY', 3, '(1-(2*result2))*100', 'E63', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (126, 'POINT_SHORT_ACCURACY', 1, '(1-math.abs((sj-yc)/yc))*100', 'E64', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (127, 'POINT_ULTRA_SHORT_ACCURACY', 1, 'sum:math.abs(sj-yc)', 'E64', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (128, 'POINT_ULTRA_SHORT_ACCURACY', 2, 'sum:math.abs((sj/(sj+yc))-0.5)*(math.abs(sj-yc)/result1)', 'E64', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (129, 'POINT_ULTRA_SHORT_ACCURACY', 3, '(1-(2*result2))*100', 'E64', 'E2', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (130, 'RULES', 1, 'IF(yc=0,IF(sj<=rl*0.03,\'不予考核\',\'0%\'),IF(sj=0,IF(YC<=rl*0.03,\'不予考核\',\'0%\'),\'pass\'))', 'E61', 'E2', 'POINT_SHORT_ACCURACY', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (131, 'RULES', 1, 'IF(yc=0,IF(sj<=rl*0.03,\'不予考核\',\'0%\'),IF(sj=0,IF(YC<=rl*0.03,\'不予考核\',\'0%\'),\'pass\'))', 'E61', 'E2', 'POINT_ULTRA_SHORT_ACCURACY', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (132, 'RULES', 1, 'IF(cap<0,\'pass\')', 'E61', 'E2', 'POINT_SHORT_ACCURACY', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (133, 'RULES', 1, 'IF(cap<0,\'pass\')', 'E41', 'E2', 'DAY_SHORT_ACCURACY', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (134, 'RULES', 1, 'IF(sj=0,\'sj=0.01\')', 'E32', 'E1', 'DAY_SHORT_ACCURACY', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (135, 'RULES', 1, 'IF(sj<10,\'pass\')', 'E32', 'E2', 'DAY_ULTRA_SHORT_ACCURACY', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (136, 'RULES', 1, 'IF(sj=0,\'sj=0.01\')', 'E33', 'E1', 'DAY_SHORT_ACCURACY', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (137, 'RULES', 1, 'IF(sj<10,\'pass\')', 'E33', 'E2', 'DAY_ULTRA_SHORT_ACCURACY', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (138, 'RULES', 1, 'IF(sj=0,\'sj=0.01\')', 'E34', 'E1', 'DAY_SHORT_ACCURACY', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (139, 'RULES', 1, 'IF(sj<10,\'pass\')', 'E34', 'E2', 'DAY_ULTRA_SHORT_ACCURACY', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (140, 'RULES', 1, 'IF(yc=0,IF(sj<=rl*0.03,\'不予考核\',\'0%\'),IF(sj=0,IF(YC<=rl*0.03,\'不予考核\',\'0%\'),\'pass\'))', 'E62', 'E2', 'POINT_SHORT_ACCURACY', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (141, 'RULES', 1, 'IF(yc=0,IF(sj<=rl*0.03,\'不予考核\',\'0%\'),IF(sj=0,IF(YC<=rl*0.03,\'不予考核\',\'0%\'),\'pass\'))', 'E62', 'E2', 'POINT_ULTRA_SHORT_ACCURACY', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (142, 'RULES', 1, 'IF(yc=0,IF(sj<=rl*0.03,\'不予考核\',\'0%\'),IF(sj=0,IF(YC<=rl*0.03,\'不予考核\',\'0%\'),\'pass\'))', 'E63', 'E2', 'POINT_SHORT_ACCURACY', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (143, 'RULES', 1, 'IF(yc=0,IF(sj<=rl*0.03,\'不予考核\',\'0%\'),IF(sj=0,IF(YC<=rl*0.03,\'不予考核\',\'0%\'),\'pass\'))', 'E63', 'E2', 'POINT_ULTRA_SHORT_ACCURACY', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (144, 'RULES', 1, 'IF(yc=0,IF(sj<=rl*0.03,\'不予考核\',\'0%\'),IF(sj=0,IF(YC<=rl*0.03,\'不予考核\',\'0%\'),\'pass\'))', 'E63', 'E2', 'POINT_SHORT_ACCURACY', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (145, 'RULES', 1, 'IF(yc=0,IF(sj<=rl*0.03,\'不予考核\',\'0%\'),IF(sj=0,IF(YC<=rl*0.03,\'不予考核\',\'0%\'),\'pass\'))', 'E63', 'E2', 'POINT_ULTRA_SHORT_ACCURACY', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (146, 'RULES', 1, 'IF(sj=0,\'sj=0.01\')', 'E32', 'E1', 'DAY_ULTRA_SHORT_ACCURACY', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (147, 'RULES', 1, 'IF(sj<10,\'pass\')', 'E32', 'E2', 'DAY_SHORT_ACCURACY', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (148, 'RULES', 1, 'IF(sj=0,\'sj=0.01\')', 'E33', 'E1', 'DAY_ULTRA_SHORT_ACCURACY', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (149, 'RULES', 1, 'IF(sj<10,\'pass\')', 'E33', 'E2', 'DAY_SHORT_ACCURACY', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (150, 'RULES', 1, 'IF(sj=0,\'sj=0.01\')', 'E34', 'E1', 'DAY_ULTRA_SHORT_ACCURACY', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `t_calculation_formula` VALUES (151, 'RULES', 1, 'IF(sj<10,\'pass\')', 'E34', 'E2', 'DAY_SHORT_ACCURACY', NULL, NULL, NULL, NULL, NULL);

SET FOREIGN_KEY_CHECKS = 1;
